/* Petri Nikkonen 2006 (petri.nikkonen@uta.fi) */

#Liittyminen {
	padding-left:   90px;
	padding-top:    60px;
	padding-right:  40px;
	padding-bottom: 40px;
	background-image: url("variliuku1.png");
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:   8pt;
}

#Liittyminen TABLE {
	margin: 30px;
	font-size: 8pt;
}

#Liittyminen H2 {
	font-family:  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:    14pt;
	color:        blue;
}

#Liittyminen H1 {
	font-family:  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:    18pt;
	color:        blue;
}

#Liittyminen H4 {
	margin-top: 20px;
	font-size: 9pt;
	color: darkblue;
}

#Liittyminen P {
	margin-top: 40px;
}

#Liittyminen FIELDSET {
	margin-top: 30px;
	background-image: url("robo.png");
	background-position: center right;
	background-repeat: no-repeat;
}

#Liittyminen TABLE {
	float: left;
	border-collapse: collapse;
}

#Liittyminen IMG {
	float: right;
}

#Liittyminen FIELDSET {
	border-width: 1px;
	border-style: solid;
	border-color: black;
}

#Liittyminen INPUT.syote, #Liittyminen TEXTAREA.syote {
	border-width: 1px;
	border-style: solid;
	border-color: rgb(133,133,133);
}

#Liittyminen FIELDSET {
	padding-bottom: 30px;
}

#Liittyminen INPUT, TEXTAREA {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:   8pt;
}

#Liittyminen .valinta {

}

#Liittyminen TH {
	padding-top: 10px;
	font-weight: normal;
	text-align: left;
}

#Liittyminen TD {
	padding-top: 0;
}

#Liittyminen TD.tahti {
	padding-top: 10px;
	text-align: right;
	color: red;
}

#Liittyminen #Robocopy {
  font-style: italic;
  text-align: right;
  font-size:  7pt;
}
